libnvme(2)

NAME
enum nvme_id_ctrl_rpmbs - This field indicates if the controller supports one or more Replay Protected Memory Blocks, from &struct nvme_id_ctrl.rpmbs.

SYNOPSIS
enum nvme_id_ctrl_rpmbs {
NVME_CTRL_RPMBS_NR_UNITS ,
NVME_CTRL_RPMBS_AUTH_METHOD ,
NVME_CTRL_RPMBS_TOTAL_SIZE ,
NVME_CTRL_RPMBS_ACCESS_SIZE

};

Constants

NVME_CTRL_RPMBS_NR_UNITS
    Mask to get the value of the Number of RPMB Units

NVME_CTRL_RPMBS_AUTH_METHOD
    Mask to get the value of the Authentication Method

NVME_CTRL_RPMBS_TOTAL_SIZE
    Mask to get the value of Total Size

NVME_CTRL_RPMBS_ACCESS_SIZE
    Mask to get the value of Access Size